Error

two or more packages specified (libpcre32-3 libsane-extras)